/// Page : 1
/// PageSize : 10
/// ProductId : 1

class ReviewRequest {
  int? _page;
  int? _pageSize;
  int? _productId;

  int? get page => _page;
  int? get pageSize => _pageSize;
  int? get productId => _productId;

  ReviewRequest({
      int? page, 
      int? pageSize, 
      int? productId}){
    _page = page;
    _pageSize = pageSize;
    _productId = productId;
}

  ReviewRequest.fromJson(dynamic json) {
    _page = json['Page'];
    _pageSize = json['PageSize'];
    _productId = json['ProductId'];
  }

  Map<String, dynamic> toJson() {
    var map = <String, dynamic>{};
    map['Page'] = _page;
    map['PageSize'] = _pageSize;
    map['ProductId'] = _productId;
    return map;
  }

}